:root{
    --bfl: #0071BC;
    --gfl: #CDCDCD;
    --dark-blue: #27348B;
    --roboto: "Roboto", sans-serif;
    --space: "Space Grotesk", sans-serif;
    --int: "Inter", sans-serif;
    --linear1: linear-gradient(to right,var(--bfl),var(--main)) no-repeat center/cover;
    --linear2: linear-gradient(to right,var(--white),var(--gfl)) no-repeat center/cover;
}

body{
    font-family: var(--int);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.41;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--title);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

hr{
    max-width: 100%;
    opacity: 100%;
    -webkit-opacity: 100%;
    background-color: var(--line);
    margin: 0 auto;
}

.sectitle{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    max-width: 100%;
    width: fit-content;
    font-family: var(--space);
    color: var(--title);
    font-size: 38px;
    font-weight: 700;
    line-height: 1.31;
}

.sectitle::before{
    content: '';
    width: 10px;
    height: 10px;
    background: url('data:image/svg+xml;utf8,<svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5 0.75C5.84555 0.75 6.5801 0.919444 7.21973 1.24219C7.84994 1.56019 8.34024 2.01547 8.70312 2.61914C9.05586 3.20598 9.25 3.93825 9.25 4.84766V5.15234C9.25 6.06175 9.05586 6.79402 8.70312 7.38086C8.34024 7.98453 7.84994 8.43981 7.21973 8.75781C6.5801 9.08056 5.84555 9.25 5 9.25C4.15445 9.25 3.4199 9.08056 2.78027 8.75781C2.15006 8.43981 1.65976 7.98453 1.29688 7.38086C0.94414 6.79402 0.75 6.06175 0.75 5.15234V4.84766C0.75 3.93825 0.94414 3.20598 1.29688 2.61914C1.65976 2.01547 2.15006 1.56019 2.78027 1.24219C3.4199 0.919444 4.15445 0.75 5 0.75ZM5 1.3877C4.08013 1.3877 3.27176 1.69286 2.63281 2.32324C1.95751 2.97575 1.6729 3.87725 1.67285 4.9043V5.0957C1.6729 6.12396 1.95823 7.02583 2.62598 7.68848L2.63281 7.69629C3.27404 8.31573 4.08285 8.6123 5 8.6123C5.91715 8.6123 6.72596 8.31573 7.36719 7.69629L7.37402 7.68848C8.04177 7.02583 8.3271 6.12396 8.32715 5.0957V4.9043C8.3271 3.88427 8.04623 2.98834 7.38086 2.33691H7.38184C6.74934 1.69231 5.93197 1.3877 5 1.3877Z" stroke="rgb(44,44,44)" stroke-width="1.5"/></svg>');
}

.sectitle.w::before{
    background: url('data:image/svg+xml;utf8,<svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5 0.75C5.84555 0.75 6.5801 0.919444 7.21973 1.24219C7.84994 1.56019 8.34024 2.01547 8.70312 2.61914C9.05586 3.20598 9.25 3.93825 9.25 4.84766V5.15234C9.25 6.06175 9.05586 6.79402 8.70312 7.38086C8.34024 7.98453 7.84994 8.43981 7.21973 8.75781C6.5801 9.08056 5.84555 9.25 5 9.25C4.15445 9.25 3.4199 9.08056 2.78027 8.75781C2.15006 8.43981 1.65976 7.98453 1.29688 7.38086C0.94414 6.79402 0.75 6.06175 0.75 5.15234V4.84766C0.75 3.93825 0.94414 3.20598 1.29688 2.61914C1.65976 2.01547 2.15006 1.56019 2.78027 1.24219C3.4199 0.919444 4.15445 0.75 5 0.75ZM5 1.3877C4.08013 1.3877 3.27176 1.69286 2.63281 2.32324C1.95751 2.97575 1.6729 3.87725 1.67285 4.9043V5.0957C1.6729 6.12396 1.95823 7.02583 2.62598 7.68848L2.63281 7.69629C3.27404 8.31573 4.08285 8.6123 5 8.6123C5.91715 8.6123 6.72596 8.31573 7.36719 7.69629L7.37402 7.68848C8.04177 7.02583 8.3271 6.12396 8.32715 5.0957V4.9043C8.3271 3.88427 8.04623 2.98834 7.38086 2.33691H7.38184C6.74934 1.69231 5.93197 1.3877 5 1.3877Z" stroke="rgb(255,255,255)" stroke-width="1.5"/></svg>');
}

.sectitle strong{
    color: transparent;
    background: var(--linear1);
    background-clip: text;
    -webkit-background-clip: text;
}

.text{
    max-width: 100%;
    color: var(--text);
}

.text strong{
    color: inherit;
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.telp,
.mailp{
    display: block;
    word-break: break-word;
}

.dbtn,
.dbtn::after{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn{
    position: relative;
    width: fit-content;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    grid-gap: 10px;
    font-family: var(--space);
    color: var(--white);
    font-size: 20px;
    line-height: 1.2;
    border: none;
    border-radius: 50px;
    background: var(--linear1);
    box-shadow: 0 4px 14.3px #00000040;
    padding: 5px 3rem 5px 1rem;
}

.dbtn::after{
    content: '';
    position: absolute;
    right: 5px;
    width: 26px;
    height: 26px;
    border-radius: 50px;
    background: url(../../assets/img/btarrow.svg) no-repeat center,var(--white);
}

.dbtn:hover{
    color: var(--white);
}

.dbtn:hover::after{
    width: calc(100% - 10px);
}

.dbtn.w{
    color: var(--dark-blue);
    background: var(--linear2);
}

.dbtn.w::after{
    background: url(../../assets/img/btarroww.svg) no-repeat center,var(--linear1);
}

.dbtn.w:hover{
    color: var(--dark-blue);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px !important;
    top: 100%;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

.separator{
    width: 100%;
    height: 50px;
    animation: 10s linear infinite forwards pass;
    -webkit-animation: 10s linear infinite forwards pass;
    -moz-animation: 10s linear infinite forwards pass;
    -ms-animation: 10s linear infinite forwards pass;
    -o-animation: 10s linear infinite forwards pass;
    background: url(../../assets/img/separator.png),url(../../assets/img/separatorbg.png);
    background-repeat: repeat-x, no-repeat;
    background-position: 0 center,center;
    background-size: auto,cover;
}

@keyframes pass{from{background-position: 0 center,center;}to{background-position: -100% center,center;}}
@-webkit-keyframes pass{from{background-position: 0 center,center;}to{background-position: -100% center,center;}}
@-moz-keyframes pass{from{background-position: 0 center,center;}to{background-position: -100% center,center;}}
@-ms-keyframes pass{from{background-position: 0 center,center;}to{background-position: -100% center,center;}}
@-o-keyframes pass{from{background-position: 0 center,center;}to{background-position: -100% center,center;}}

.form .lb{
    font-family: var(--space);
    color: #575757;
    font-weight: 700;
}

.form .ipts{
    width: 100%;
    font-family: var(--space);
    color: var(--title);
    font-size: 14px;
    border: 1px solid #B4B4B4;
    border-radius: 10px;
    background-color: #FDFDFD;
    padding: 12px 10px;
}

.form .ipts::placeholder{color:#919191}
.form .ipts:-moz-placeholder{color:#919191}
.form .ipts::-moz-placeholder{color:#919191}
.form .ipts:-ms-input-placeholder{color:#919191}
.form .ipts::-webkit-input-placeholder{color:#919191}

.form textarea.ipts{
    height: 159px;
    resize: none;
}

.ban{
    background: url(../../assets/img/noisefx.png) no-repeat center/cover,linear-gradient(to top right,#023E70,#023E72 79%);
    padding: 4.53rem 0;
}

.ban .title{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    max-width: 100%;
    width: fit-content;
    font-family: var(--space);
    color: var(--white);
    font-size: 38px;
    font-weight: 700;
    line-height: 1.31;
}

.ban .title::before{
    content: '';
    width: 10px;
    height: 10px;
    background: url('data:image/svg+xml;utf8,<svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5 0.75C5.84555 0.75 6.5801 0.919444 7.21973 1.24219C7.84994 1.56019 8.34024 2.01547 8.70312 2.61914C9.05586 3.20598 9.25 3.93825 9.25 4.84766V5.15234C9.25 6.06175 9.05586 6.79402 8.70312 7.38086C8.34024 7.98453 7.84994 8.43981 7.21973 8.75781C6.5801 9.08056 5.84555 9.25 5 9.25C4.15445 9.25 3.4199 9.08056 2.78027 8.75781C2.15006 8.43981 1.65976 7.98453 1.29688 7.38086C0.94414 6.79402 0.75 6.06175 0.75 5.15234V4.84766C0.75 3.93825 0.94414 3.20598 1.29688 2.61914C1.65976 2.01547 2.15006 1.56019 2.78027 1.24219C3.4199 0.919444 4.15445 0.75 5 0.75ZM5 1.3877C4.08013 1.3877 3.27176 1.69286 2.63281 2.32324C1.95751 2.97575 1.6729 3.87725 1.67285 4.9043V5.0957C1.6729 6.12396 1.95823 7.02583 2.62598 7.68848L2.63281 7.69629C3.27404 8.31573 4.08285 8.6123 5 8.6123C5.91715 8.6123 6.72596 8.31573 7.36719 7.69629L7.37402 7.68848C8.04177 7.02583 8.3271 6.12396 8.32715 5.0957V4.9043C8.3271 3.88427 8.04623 2.98834 7.38086 2.33691H7.38184C6.74934 1.69231 5.93197 1.3877 5 1.3877Z" stroke="rgb(255,255,255)" stroke-width="1.5"/></svg>');
}

.ban .title::after{
    content: '';
    position: absolute;
    inset: calc(100% + 4.53rem) 0 auto;
    width: 214px;
    height: 26px;
    background: url(../../assets/img/noisefx.png) no-repeat center/cover,#023E70;
    mask: url(../../assets/img/difsfx.svg) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/difsfx.svg) no-repeat top center/cover;
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    margin: 0 auto;
}

.loader{
    position: fixed;
    inset: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    background-color: var(--white);
}

.loader::before{
    content: '';
    position: absolute;
    width: 50px;
    aspect-ratio: 1/1;
    border: 3px solid var(--main);
    border-radius: 50%;
    clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    animation: 1s linear infinite forwards rotate;
    -webkit-animation: 1s linear infinite forwards rotate;
    -moz-animation: 1s linear infinite forwards rotate;
    -ms-animation: 1s linear infinite forwards rotate;
    -o-animation: 1s linear infinite forwards rotate;
}

@keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-webkit-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-moz-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-ms-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-o-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}

.w{
    color: var(--white);
}

@media(max-width:992px){
    .ban{
        padding: 2rem 0;
    }
    .ban .title::after{
        inset: calc(100% + 2rem) 0 auto;
    }
}

@media(max-width:768px){
    .pathbox,
    .pathbox .path{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .sectitle,
    .ban .title{
        display: block;
        display: -webkit-block;
    }
    .sectitle::before,
    .ban .title::before{
        display: none;
        display: -webkit-none;
    }
}

@media(max-width:575px){
    .dbtn{
        width: 100%;
    }
}